## golang-github-valyala-quicktemplate 1.6.3+ds

=== debian/changelog ===
golang-github-valyala-quicktemplate (1.6.3+ds-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:29:13 +0100

golang-github-valyala-quicktemplate (1.6.3+ds-2) unstable; urgency=medium

  * Source-only upload for testing transition.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 17:07:49 +0100

golang-github-valyala-quicktemplate (1.6.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #953663)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 02:25:36 +0100
