=== debian/control ===
Source: golang-github-valyala-quicktemplate
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-valyala-bytebufferpool-dev,
 golang-github-valyala-fasthttp-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate.git
Homepage: https://github.com/valyala/quicktemplate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/valyala/quicktemplate

Package: golang-github-valyala-quicktemplate-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-valyala-bytebufferpool-dev,
 golang-github-valyala-fasthttp-dev,
 ${misc:Depends},
Description: fast, powerful, yet easy to use template engine for Go (lborary)
 Optimized for speed, zero memory allocations in hot paths. Up to 20x faster
 than html/template.
 .
 Inspired by the Mako templates philosophy.
 .
 Features:
  * Extremely fast. Templates are converted into Go code and then compiled.
  * Quicktemplate syntax is very close to Go - there is no need to learn yet
    another template language before starting to use quicktemplate.
  * Almost all bugs are caught during template compilation, so production
    suffers less from template-related bugs.
  * Easy to use.
  * Powerful. Arbitrary Go code may be embedded into and mixed with templates.
    Be careful with this power - do not query the database and/or external
    resources from templates unless you miss the PHP way in Go :) This power
    is mostly for arbitrary data transformations.
  * Easy to use template inheritance powered by Go interfaces.
  * Templates are compiled into a single binary, so there is no need to copy
    template files to the server.
 .
 Drawbacks:
  * Templates cannot be updated on the fly on the server, since they are
    compiled into a single binary. Take a look at fasttemplate
    (https://github.com/valyala/fasttemplate) if you need a fast
    template engine for simple dynamically updated templates.
