## golang-github-valyala-quicktemplate 1.7.0%2Bds1

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: golang-github-valyala-quicktemplate
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-github-valyala-bytebufferpool-dev,
- golang-github-valyala-fasthttp-dev,
-Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate.git
 Homepage: https://github.com/valyala/quicktemplate
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/valyala/quicktemplate
 
 Package: golang-github-valyala-quicktemplate-dev
@@ -23,9 +22,8 @@
 Multi-Arch: foreign
 Depends:
  golang-github-valyala-bytebufferpool-dev,
- golang-github-valyala-fasthttp-dev,
  ${misc:Depends},
-Description: fast, powerful, yet easy to use template engine for Go (lborary)
+Description: fast, powerful, yet easy to use template engine for Go (library)
  Optimized for speed, zero memory allocations in hot paths. Up to 20x faster
  than html/template.
  .
