## golang-github-valyala-quicktemplate 1.7.0+ds1

=== debian/changelog ===
golang-github-valyala-quicktemplate (1.7.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in package synopsis.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Mar 2022 01:16:02 +0100

golang-github-valyala-quicktemplate (1.6.3+ds-4) unstable; urgency=medium

  * Remove trailing line from File-Excludes entries.
  * Update debian/watch file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Reorganize control fields.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Remove debian/clean, handled by uscan repacking.
  * Remove superfluous DH_GOLANG_EXCLUDES.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 03 Dec 2021 15:50:08 +0100
