=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  dh-sequence-golang,
  golang-any,
  golang-github-valyala-bytebufferpool-dev,
+ golang-github-valyala-fasthttp-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate.git
 Homepage: https://github.com/valyala/quicktemplate
@@ -22,6 +23,7 @@
 Multi-Arch: foreign
 Depends:
  golang-github-valyala-bytebufferpool-dev,
+ golang-github-valyala-fasthttp-dev,
  ${misc:Depends},
 Description: fast, powerful, yet easy to use template engine for Go (library)
  Optimized for speed, zero memory allocations in hot paths. Up to 20x faster
