## golang-github-valyala-quicktemplate 1.8.0+ds1

=== debian/changelog ===
golang-github-valyala-quicktemplate (1.8.0+ds1-2) unstable; urgency=medium

  * Only exclude the top-level qtc/ directory.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 09 Sep 2024 20:27:01 +0200

golang-github-valyala-quicktemplate (1.8.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing golang-github-valyala-fasthttp-dev to dependencies.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Aug 2024 19:35:34 +0200

golang-github-valyala-quicktemplate (1.7.0+ds1-2) unstable; urgency=medium

  * Team upload
  * Skip test for encoding \b and \f.
    Go 1.22 changes encoding behavior.
    https://github.com/golang/go/issues/64346
  * Update Standards-Version to 4.6.2 (no changes)
  * Exclude examples when building

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 29 Feb 2024 18:25:24 +0800
