=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-valyala-bytebufferpool-dev,
  golang-github-valyala-fasthttp-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-quicktemplate.git
 Homepage: https://github.com/valyala/quicktemplate
