=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := \
	\.gitignore \
	^qtc/ \
	examples/ \
	# EOL

%:
	dh $@ --builddirectory=_build --buildsystem=golang
